Page MenuHomePhabricator

[CatWatch] Summary doesn't respect noinclude or includeonly tags
Closed, InvalidPublic13 Story Points

Description

For noinclude tags automatic summary says “Sablon:Infobox/Ország and 102625 pages added to category” but only the template was added.

For include only tags the feature just may not work.

Event Timeline

JulesWinnfield-hu raised the priority of this task from to Normal.
JulesWinnfield-hu updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 6 2016, 11:53 PM
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptFeb 7 2016, 11:12 PM
Tobi_WMDE_SW edited a custom field.Feb 17 2016, 1:49 PM
Addshore claimed this task.Feb 29 2016, 7:16 PM

The same applies for includeonly tags

Addshore renamed this task from [CatWatch] Summary doesn't respect noinclude tag to [CatWatch] Summary doesn't respect noinclude or includeonly tags.Feb 29 2016, 7:27 PM
Addshore updated the task description. (Show Details)

Change 281195 had a related patch set uploaded (by Addshore):
CatWatch don't show the number of pages transcluded

https://gerrit.wikimedia.org/r/281195

Change 273894 abandoned by Addshore:
CatWatch handle noinclude and includeonly tags

Reason:
See https://gerrit.wikimedia.org/r/#/c/281195/

https://gerrit.wikimedia.org/r/273894

Change 281195 merged by jenkins-bot:
CatWatch don't show the number of pages transcluded

https://gerrit.wikimedia.org/r/281195

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 10:01 PM
Addshore closed this task as Invalid.May 11 2016, 1:31 PM

Invalid as the count is no longer in the summary